.container {
    text-align: center;
    position: relative;
}

table {
    margin: 0 auto;
}

td {
    width: 70px;
    height: 70px;
    background-color: #969696;
}

.computer-win {
    background-color: #ff272c;
}

.human-win {
    background-color: #1fff27;
}

.wait {
    background-color: #3132ff;
}

.level {
    display: inline-block;
    width: 150px;
    height: 60px;
    background-color: #c1c1c1;
    color: #454545;
    border: 1px solid #888888;
    border-radius: 5px;
    margin: 10px;
    font-size: 34px;
    font-weight: 700;
    line-height: 60px;
    cursor: pointer;
}

.btn {
    margin: 10px;
    width: 150px;
    height: 60px;
    background-color: #92a5ff;
    border: none;
    border-radius: 5px;
    color: #626262;
    font-size: 24px;
    font-weight: 600;
    cursor: pointer;
}

.d-none {
    display: none;
}

.level.active {
    background-color: #FF3336;
}